/* --- Reset Globais Gravity form --- */

.gform_heading,
span.gfield_required.gfield_required_text,
.gform_validation_errors,
.gform-loader{
    display:none !important;
}

input:focus,
textarea:focus{
    box-shadow: none !important;
	outline: none !important;
	box-shadow: none !important;
	
}

/* --- Fim Reset Globais Gravity form --- */

/* --- Newsletter --- */

body .gform_wrapper.newsletter-form_wrapper form {
    display: flex;
    align-items:flex-start;
    gap:16px;
    
}

.gform_wrapper.newsletter-form_wrapper .gform_fields .gfield input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
    letter-spacing: 0.88px;
    color: #191919;
    opacity: 1;
    font-style: normal;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; 
    font-weight: 400;
    line-height: 1.5!important;
    font-size:16px;    
}

body .gform_wrapper.newsletter-form_wrapper input[type="email"]{
    background-color: #FFFFFF;
    font-style: normal;
    font-size: 16px;
    padding:21px 16px;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 400;
    line-height: 1.2 !important;
    margin-bottom: 0;
    color: #191919;
    max-width: 100%;
    border: none !important;
    border-radius: 0px;
}

body .gform_wrapper.newsletter-form_wrapper .gform_button.button {
    background: #EFEFEF !important;
    display: flex;
    padding: 8px 16px !important;
    gap:10px;
    font-family: 'Poppins'!important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px!important;
    line-height: 24px !important;
    cursor:pointer !important;
    text-align:center !important;
    color:#191919 !important;
	border:none!important;
	border-radius: 0px !important;

}
body .gform_wrapper.newsletter-form_wrapper .gform_button.button:hover {
	border:none!important;
	background-color:#046bd2 !important;
	color:#f7f7f7 !important;
}

body .gform_wrapper.newsletter-form_wrapper .gform_footer.top_label {
    margin: 0;
}

body .gform_wrapper.newsletter-form_wrapper label.gform-field-label.gform-field-label--type-inline.gfield_consent_label {
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
body .gform_wrapper.newsletter-form_wrapper label.gform-field-label.gform-field-label--type-inline.gfield_consent_label a{
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
	text-decoration:underline;
}

body .gform_wrapper.newsletter-form_wrapper .gform_fields {
    row-gap: 15px !important;
}

body .gform_wrapper.newsletter-form_wrapper [type="checkbox"]{
    background: rgba(217, 189, 108, 0.07);
    border-radius: 4px;
    border: 1px solid white;
} 

body .gform_wrapper.newsletter-form_wrapper [type="checkbox"]::before {
    color: white !important;
}

div#gform_confirmation_message_1 {
    color: #FFF !important;
    font-weight: 500 !important;
    text-align: left !important;
    font-size: 16px !important;
    line-height: 1.5em !important;
}

div#gform_confirmation_message_2 {
    color: #191919 !important;
    font-weight: 500 !important;
    text-align: center !important;
    font-size: 18px !important;
    line-height: 1.5em !important;
}

@media screen and (max-width: 1024px){
    
body .gform_wrapper.newsletter-form_wrapper form {
    display: flex;
    align-items:flex-start;
    justify-content:center;
    gap:16px;
}

}

@media screen and (max-width: 767px){ 
    
body .gform_wrapper.newsletter-form_wrapper form {
    display: flex;
    justify-content: center;
    align-items: normal;
    flex-direction: column;
    gap: 16px;
}

fieldset#field_1_3 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

body .gform_wrapper.newsletter-form_wrapper .gform_button.button {
    background: #1160C5 !important;
    display: flex;
    padding: 10px 55px !important;
    gap: 10px;
    font-family:'Poppins'!important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px!important;
    line-height: 24px !important;
    cursor: pointer !important;
    text-align: center !important;
    color: #fff !important;
    text-transform: uppercase !important;
	font-weight: 500 !important;
	border: none!important;
	width: 100% !important;
}

}

/* --- Fim Newsletter --- */



/* Contacto Form*/

.gform_wrapper.contacto_form_wrapper .gform_fields .gfield input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
    letter-spacing: 0.88px;
    color: #191919;
    opacity: 1;
    font-style: normal;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; 
    font-weight: 400;
    line-height: 1.2!important;
    font-size:16px;    
}
body .gform_wrapper.contacto_form_wrapper .gform_footer.top_label {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction:column;
    padding-top:50px !important;

}
body .gform_wrapper.contacto_form_wrapper .gform_button.button {
    background: #EFEFEF !important;
    display: flex;
    border-radius: 4px !important;
    padding: 16px 24px !important;
    gap:10px;
    font-family: 'Poppins'!important;
    font-style: normal !important;
    font-weight: 800 !important;
    font-size: 20px!important;
    line-height: 20px !important;
    cursor:pointer !important;
    text-align:center !important;
    color:#1160C5 !important;
}
body .gform_wrapper.contacto_form_wrapper .gform_button.button {
    transition: background 1s ease-in, box-shadow 1s ease-in, border-radius 1s ease-in !important;
}
body .gform_wrapper.contacto_form_wrapper .gform_button.button:hover {
	background: #1160c5;
	box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.8) !important;
	transition: ease-in 1s !important;
    border-radius:4px!important;
}
body .gform_wrapper.contacto_form_wrapper input[type="text"] {
    background-color: #FFFFFF;
    font-style: normal;
    font-size: 16px;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 400;
    line-height: 1.2 !important;
    margin-bottom: 0;
    color: #191919;
    border-radius: 4px;
    min-height: 50px;
    max-width: 100%;
    border: none !important;
}
body .gform_wrapper.contacto_form_wrapper input[type="email"] {
    background-color: #FFFFFF;
    font-style: normal;
    font-size: 16px;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 400;
    line-height: 1.2 !important;
    margin-bottom: 0;
    color: #191919;
    border-radius: 4px;
    min-height: 50px;
    max-width: 100%;
    border: none !important;
}

body .gform_wrapper.contacto_form_wrapper select[name="input_4"]{
    background-color: #FFFFFF;
    font-style: normal;
    font-size: 16px;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 400;
    line-height: 1.2 !important;
    margin-bottom: 0;
    color: #191919;
    border-radius: 4px;
    min-height: 50px;
    max-width: 100%;
    border: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(/wp-content/uploads/2024/06/icon_drop.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 40px;
    background-position: right;
}
body .gform_wrapper.contacto_form_wrapper textarea {
	color: #191919;
	font-family: Poppins;
	font-size: 16px!important;
	font-style: normal!important;
	font-weight: 400!important;
	line-height: 150%!important;
    resize: none;
    overflow-x: hidden;
    overflow-wrap: break-word !important;
    border: none !important;
}
body .gform_wrapper.contacto_form_wrapper textarea::placeholder {
    opacity: 1 !important;
}

body .gform_wrapper.contacto_form_wrapper label.gform-field-label.gform-field-label--type-inline.gfield_consent_label {
    color:  #191919;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
	margin-top:-3px;
}

body .gform_wrapper.contacto_form_wrapper .gform_fields {
    grid-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 25px;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(auto-fill, auto);
    inline-size: 100%;
    grid-row-gap: var(--gf-form-gap-y);
    row-gap: 25px !important;
}
body .gform_wrapper.contacto_form_wrapper a {
    color: #191919;
    text-decoration: underline;
    font-weight:500;
}
.highlighted{
	background-color:#1160c5 !important;
	color:#fff !important;
}

body .orcamento-title{
    color: #191919;
    font-family: Poppins;
    font-size: 35px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.2em !important;
    text-align:center;
}
.orcamento-paragrafo{
    color:  #191919;
    font-family: Poppins;
    font-size: 29px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    text-align:center;
    padding-top:10px;
	padding-bottom:40px;
} 

input#gform_submit_button_2 {
    background: #191919 !important;
    color: #fff !important;
}

@media screen and (max-width: 1024px){ 
	body .gform_wrapper.contacto_form_wrapper .gform_footer.top_label {
    display: flex;
    align-items: normal;
    justify-content: center;
    flex-direction: column;
    padding-top: 50px !important;
}
}